Jump to content


Photo
- - - - -

Pagelines Theme Broken / Less Errors.

pagelines-framework less-error 2.3.4

  • Please log in to reply
11 replies to this topic

#1 Martin Davies

Martin Davies

    Advocate

  • Moderators
  • 2550 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 31 October 2012 - 04:30 PM

I cannot update the pagelines theme to 2.3.5 it says there is a problem. Also when i try to login via the dashboard to pagelines it doesn't work. it just goes back to the dashboard.

I had some issues with white screen of death so i restored from a backup. I made sure the tables template says 'pagelines'

Anyone know what ive done to mess this up?

#2 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 31 October 2012 - 04:57 PM

How did you try and upgrade?

it says there is a problem

What is it, and what was the problem it told you?

#3 Martin Davies

Martin Davies

    Advocate

  • Moderators
  • 2550 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 31 October 2012 - 05:11 PM

dashboard says the following

PageLines Framework 2.3.5 is available.

Please Login or Register to see this Hidden Content

to setup your PageLines account.

Please Login or Register to see this Hidden Content




So i click on 'click here' and dashboard takes me to the screen with my credentials. As i have used the credentials before they are already filled out. for good measure i reinserted them and 'IT' gives me the following error

'



ERROR: Missing username or password.


There was a problem logging in to PageLines.'




it then goes back to the same page again.

also i seem to be getting intermittent LESS/CSS errors as follows (maybe they are related)


PageLines Sections LESS/CSS error.
parse error: failed at `@plRoot:"

Please Login or Register to see this Hidden Content

` line: 7



PageLines Core LESS/CSS error.
parse error: failed at `@plRoot:"

Please Login or Register to see this Hidden Content

` line: 7



PageLines Custom LESS/CSS error.
parse error: failed at `@plRoot:"

Please Login or Register to see this Hidden Content

` line: 7



also if i try to add another theme from the appearance/themes menu item in order to change manually i get the following error


An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the

Please Login or Register to see this Hidden Content

.


Please Login or Register to see this Hidden Content




#4 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 31 October 2012 - 05:36 PM

Well im guessing your server is blocking all outgoing http requests, thats why the wordpress upgrader cant fetch any files.

Download the zip from your launchpad members area, extract it, and upload the files into your wp-content/themes/pagelines/ folder.
  • Martin Davies likes this

#5 Martin Davies

Martin Davies

    Advocate

  • Moderators
  • 2550 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 31 October 2012 - 05:40 PM

Thanks for the help

any ideas about the LESS/CSS issues or are these intertwined somehow?

#6 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 31 October 2012 - 05:55 PM

Could be related, if files are corrupted, or missing.

#7 Martin Davies

Martin Davies

    Advocate

  • Moderators
  • 2550 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 31 October 2012 - 06:01 PM

ok, looking at the error

`@plRoot:"

Please Login or Register to see this Hidden Content

` line: 7

im guessing that maybe plROOT is Pagelines Root (whatever that means) and the CSS issue is on Line 7. However i have removed the Custom CSS near line 7 and i still get that issue. I even get the error if i remove the custom css completely

i also still can't verify the pagelines account

#8 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 31 October 2012 - 06:21 PM

Did you re-upload the entire framework? after you have done that go to pagelines => store, to reset the sections cache.

#9 Martin Davies

Martin Davies

    Advocate

  • Moderators
  • 2550 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 31 October 2012 - 07:31 PM

i installed the latest version of pagelines. is that what you meant?

also i have noticed this in the themes page

Name Description PlatformProDev.eps_ Stylesheet is missing.



#10 Simon_P

Simon_P

    Messer

  • Administrators
  • 8388607 posts
  • LocationDevon
  • Framework Version:2.0
  • Country: Country Flag

Posted 31 October 2012 - 08:10 PM

Thats the image development package, you uploaded it into the themes folder for some reason.

i installed the latest version of pagelines. is that what you meant?

No, you said earlier the installer failed, did you download the latest zip, extract the files, and manually upload them all to the correct folder?

#11 Martin Davies

Martin Davies

    Advocate

  • Moderators
  • 2550 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 01 November 2012 - 11:16 AM

Hi Simon. Yes i did this. And it updated. Only problem i have now is that when i try to enter the credentials in the pagelines dashboard it says

ERROR: Missing username or password.


There was a problem logging in to PageLines.


also which may be related i cannot get to plugins site. do you think this may be server related rater than pagelines framework related?

#12 Danny

Danny

    Is Awesome!

  • Moderators
  • 13238 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 04 November 2012 - 11:41 AM

Hi,

This sounds most certainly like a server issue, like Simon mentioned in one of his earlier posts. I recommend you contact your host and inform them of the issue, regarding blocking outgoing http requests.





Also tagged with one or more of these keywords: pagelines-framework, less-error, 2.3.4